<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/rootView"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <include layout="@layout/include_left_back_title" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="@dimen/dp_20"
        android:layout_marginTop="@dimen/dp_40"
        android:layout_marginBottom="@dimen/dp_10"
        android:fontFamily="sans-serif-medium"
        android:text="连接设备"
        android:textColor="@color/black"
        android:textSize="@dimen/sp_22" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginVertical="@dimen/dp_10"
        android:src="@mipmap/reset_device" />

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="@dimen/dp_50"
        android:fontFamily="sans-serif-medium"
        android:gravity="center"
        android:text="长按复位键 5 秒左右，至配网指示灯闪烁（一般为开关键，以说明书为准）"
        android:textColor="@color/black"
        android:textSize="@dimen/sp_16" />

    <CheckBox
        android:id="@+id/confirmCheckBox"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginVertical="@dimen/dp_30"
        android:text="确认指示灯闪烁" />

    <Button
        android:id="@+id/nextStepButton"
        style="@style/MainButtonStyle"
        android:layout_marginHorizontal="@dimen/dp_50"
        android:text="下一步" />
</LinearLayout>